<?php get_header(); ?>

	<div id="main">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">
			
        <h3><a class="link" href="<?php the_permalink() ?>" rel="bookmark" title="קישור קבוע אל <?php the_title(); ?>"><?php the_title(); ?></a></h3>

        <small class="postauthor">מאת <?php the_author() ?> | בקטגוריה <?php the_category(', ') ?></small>

        <small class="date"><?php the_time('l') ?> <?php the_time('j כM, Y') ?></small>

		<div class="entry">
				<?php the_content('<p class="serif">המשך קריאה &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>דפים:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>

			</div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>לא נמצאו רשימות מתאימות.</p>

<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>